@charset "utf-8";
/*
Theme Name: Lightning-Child
Theme URI: ★ テーマの公式サイトなどのURL（空欄でも可） ★
Template: lightning
Description: ★ テーマの説明（空欄でも可） ★
Author: ★ テーマ作成者の名前（空欄でも可） ★
Tags: 
Version: 0.1.2
*/

.header_contact_btn {
	display: none;
}
	@media(min-width: 991.98px) {
		.global-nav--layout--float-right {
			margin-right: calc(95px + 20px);
		}
		.header_contact_btn {
			align-items: center;
			background-color: #fff;
			border-left: 5px solid #008f85;
			border-bottom: 5px solid #008f85;
			border-radius: 0 0 0 8px;
			color: #008f85;
			display: flex;
			flex-direction: column;
			gap: 0.5rem;
			justify-content: center;
			padding: 5px;
			position: fixed;
			top: 0;
			right: 0;
			width: calc(95px + 20px);
			height: calc(95px + 20px);
		}
		.header_contact_btn:hover {
			background-color: #008f85;
			color: #fff;
			transition: 0.5s;
		}
		.header_contact_btn i {
			font-size: 2.0rem;
			margin-right: 0;
		}
	}
	@media(min-width: 1199.98px) {
		.global-nav--layout--float-right {
			margin-right: calc(100px + 30px);
		}
		.header_contact_btn {
			padding: 8px;
			width: calc(100px + 30px);
			height: calc(100px + 30px);
		}
	}